View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012814ParaView(No Category)public2011-12-20 10:372012-02-08 17:21
ReporterUtkarsh Ayachit 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target VersionFixed in Version3.14 
Summary0012814: Glyph3D representation does not respected color-coloring parameters
DescriptionGlyph3D representation does not respected color-coloring parameters.

* Create SPhere
* Choose "3D Glyphs" representation
* Try coloring with "Normals:X".
* Change LUT
TagsNo tags attached.
ProjectKitware
Topic Name12814_fix_coloring_on_3D_glyphs
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0027867)
Utkarsh Ayachit (administrator)
2011-12-20 10:41

commit e726c4b67ab45fa864f651b6fb04b6c66ca5df41
Author: Utkarsh Ayachit <utkarsh.ayachit@kitware.com>
Date: Tue Dec 20 10:40:30 2011 -0500

    Fixed BUG 0012814. Added support for scalar coloring for glyphs.
(0027869)
Sebastien Jourdain (manager)
2011-12-20 15:48
edited on: 2011-12-20 15:49

Setting the lookup table make the rendering becoming really slow with large data.

(0027982)
Utkarsh Ayachit (administrator)
2012-01-25 14:52

verified that the glyph mapper is not getting reexecuted for every render or something like that. the case for your "slowness" maybe something else.

- Issue History
Date Modified Username Field Change
2011-12-20 10:37 Utkarsh Ayachit New Issue
2011-12-20 10:41 Utkarsh Ayachit Topic Name => 12814_fix_coloring_on_3D_glyphs
2011-12-20 10:41 Utkarsh Ayachit Note Added: 0027867
2011-12-20 10:41 Utkarsh Ayachit Status backlog => gatekeeper review
2011-12-20 10:41 Utkarsh Ayachit Fixed in Version => git-master
2011-12-20 10:41 Utkarsh Ayachit Resolution open => fixed
2011-12-20 10:41 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2011-12-20 15:47 Sebastien Jourdain Status gatekeeper review => backlog
2011-12-20 15:47 Sebastien Jourdain Resolution fixed => reopened
2011-12-20 15:47 Sebastien Jourdain Status backlog => todo
2011-12-20 15:48 Sebastien Jourdain Note Added: 0027869
2011-12-20 15:49 Sebastien Jourdain Note Edited: 0027869 View Revisions
2012-01-25 14:52 Utkarsh Ayachit Note Added: 0027982
2012-01-25 14:52 Utkarsh Ayachit Status todo => closed
2012-01-25 14:52 Utkarsh Ayachit Resolution reopened => fixed
2012-02-08 17:21 Utkarsh Ayachit Fixed in Version git-master => 3.14


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker